﻿/*banner*/
.js {
	position: relative;
	width: 100%;
	max-height: 540px;
	min-height: 300px;
	overflow: hidden;
	text-align: center;
	z-index: 0
}

/*.js img:not(:first-child) {
	display: none;
}*/
.js img {
	display: block;
	vertical-align: bottom;
	height: 100%;
}

.jsNav {
	position: absolute;
	width: 400px;
	height: 1px;
	text-align: center;
	left: 40%;
	bottom: 34px;
	cursor: pointer;
	z-index: 99999;
}

.jsNav a {
	display: inline-table;
	/* float: left; */
	width: 42px;
	height: 8px;
	border-radius: 5px;
	margin-right: 20px;
	cursor: pointer;
	z-index: 99999;
} 

a.trigger {
	background-color:#1981b4;
}

a.imgSelected {
	background-color: #4144de;
}
/*bannerEnd*/

/*数据展示*/
.data_box{
	background: #f1f1f1;
	height: 212px;
	font-size: 0;
}
.data_box>div{
	text-align: center;
}
.data_box>div>div{
	display:inline-block;
	vertical-align: middle_zzero;
	/*width: 25%;*/
    padding: 0 6%;
    box-sizing: border-box;
	text-align: center;
	margin-top: 24px;
}
.data_box>div>div{
	*display:inline;
}
.data_box>div>div p:first-child{
	border-bottom: 1px solid #1981b4;
}
.data_box>div>div em{
	font-size: 60px;
	color: #24bab4;
	font-style: normal;
}
.data_box>div>div span{
	font-size: 60px;
	color: #24bab4;
}
.data_box>div>div p sup,.data_box>div>div p sub{
	font-size: 22px;
	color: #24bab4;
}
.data_box>div>div p sup{
	font-size: 50px;
}
.data_box>div>div p sub{
	font-size: 18px;
	color: #0d6a66;
}
.data_box>div>div p{
	font-size: 22px;
	color: #0d6a66;
	padding-top: 10px;
}
/*数据展示end*/

/*广告图1*/
.adv1{
	height: 180px;
	background: url(../images/adv_bg1.jpg) no-repeat center;
}
.adv_txt{
	width: 500px;
	background: url(../images/adv1_bg.png) no-repeat;
	background-position: right 54px;
	margin: 0 auto;
	padding-top: 30px;
}
.adv_txt p:first-child{
	font-size: 35px;
	color: #ec970c;
	padding-bottom: 10px;
}
.adv_txt p{
	font-size: 35px;
	color: #fff;
	text-shadow: 4px 4px 4px #266461;
	font-weight: bold;
}
.adv1 button{
	width: 148px;
	height: 44px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background: #fca517;
	border: 1px solid #fff;
	border-radius: 6px;
	float: right;
    margin-top: -70px;
    margin-right: 60px;
    cursor: pointer;
    transition: all .4s;
}
.adv1 button:hover{
	background: #ec970c;
}
/*广告图1end*/

/*服务项目*/
.index_title_zzero{
	text-align: center;
	margin: 40px auto;
}
.index_title_zzero h3{
	font-size: 40px;
	color: #000;
}
.index_title_zzero h3 span{
	color: #1981b4;
}
.index_title_zzero{
	font-size: 16px;
	color: #959595;
}
.service_pro{
	text-align: center;
}
.service_pro>div{
	display: inline-block;
	vertical-align: top;
}
.service_pro>div{
	*display: inline;
}
.service_pro .left>div,.service_pro .right>div{
	width: 250px;
    height: 68px;
    line-height: 48px;
	border-radius: 10px;
	background: linear-gradient(to right,#1981b4,#1981b4);
	background: #8a8bc3\0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5399997,endColorstr=#E5399997);
	text-align: left;
}
.service_pro .left>div,.service_pro .right>div{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	margin: 30px 0 142px 0;
}
.service_pro .left>div:nth-child(2),.service_pro .right>div:nth-child(2){
	margin-bottom: 146px;
}
.service_pro .left>div+div,.service_pro .right>div+div{
	margin-bottom: 146px;
}
.service_pro .left>div:nth-child(3),.service_pro .right>div:nth-child(3){
	margin-bottom: 0px;
}
.service_pro .left>div+div+div,.service_pro .right>div+div+div{
	margin-bottom: 0px;
}
.service_pro .left>div span,.service_pro .right>div span{
	width: 36px;
	height: 36px;
	border-radius: 18px;
	background: #1981b4;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	display: inline-block;
	vertical-align: middle_zzero;
	margin: 0px 0 6px 10px;
	padding-left: 6px;
	line-height: 37px;
	box-sizing: border-box;
}
.service_pro .middle_zzero{
	width: 570px;
	position: relative;
	margin: 0 20px;
}
.service_pro .middle_zzero img{
	display: block;
	margin: 0 auto;
}
.service_pro .middle_zzero span{
	width: 110px;
	font-size: 13px;
	color: #010101;
	position: absolute;
	text-align: center;
}
.service_pro .middle_zzero span{
    top: 90px;
    left: 62px;
}
.service_pro .middle_zzero span + span {
    top: 90px;
    left: 362px;
}
.service_pro .middle_zzero span + span + span {
    top: 284px;
    left: -10px;
}
.service_pro .middle_zzero span + span + span + span {
	top: 284px;
    left: 462px;
}
.service_pro .middle_zzero span + span + span + span + span {
    top: 482px;
    left: 90px;
}
.service_pro .middle_zzero span + span + span + span + span + span {
    top: 472px;
    left: 374px;
}
.more{
	width: 64px;
	height: 64px;
	line-height: 52px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-shadow: 4px 4px 4px #266461;
	background: url(../images/more_03.jpg) no-repeat center;
    display: block;
    text-align: center;
    margin: 50px auto 24px auto;
    transition: all .4s;
}
.more:hover{
	transform: rotateY(30deg);
}
/*服务项目end*/

/*选择理由*/
.reason{
	background: url(../images/reason_bg_02.jpg) no-repeat;
	height: 180px;
}
.reason p{
	font-size: 50px;
	color: #fff;
	font-weight: bold;
	text-shadow: 4px 4px 4px #266461;
	text-align: center;
	padding-top: 20px;
}
.reason p span{
	font-size: 90px;
	color: #ec970c;
}
/*理由1*/
.reason_title_zzero{
	text-align: center;
	/* margin-top: 35px; */
	margin-bottom: 30px;
}
.reason_title_zzero a{
	display: block;
	color: #fff;
	
}
.title_num{
	font-size: 50px;
	font-weight: bold;
	width: 73px;
	height: 83px;
	background: url(../images/reason_title_zzero_bg.png) no-repeat;
	margin: 0 auto;
	transition: all .4s;
}
.title_num:hover{
	transform: rotateY(30deg);
}
.title_num span{
	display: block;
	font-size: 12px;
    margin-top: -14px;
    font-weight: normal;
}
.reason_title_zzero p{
	font-size: 40px;
    color: #000;
    font-weight: bold;
    padding: 6px 0;
}
.reason_title_zzero p span{
	color: #1981b4;
}
/*.reason_title_zzero p:nth-child(3){
	font-size: 16px;
	color: #424242;
	font-weight: normal;
}*/
.reason_title_zzero p + p{
	font-size: 16px;
	color: #424242;
	font-weight: normal;
}
.reason1_box{
	margin-bottom: 60px;
}
.reason1_box>div{
	display: inline-block;
	vertical-align: top;
}
.reason1_box>div{
	*display: inline;
}
.reason1_box .left{
	width: 358px;
}
.reason1_box .left>div .pic_box{
	width: 358px;
	height: 432px;
	overflow: hidden;
}
.reason1_box .left>div .pic_box img{
	width: 100%;
	height: 100%;
}
.reason1_box .left>div:first-child{
	position: relative;
}
.reason1_box .left>div .txt_box{
	position: absolute;
	bottom: 0;
	/*background: rgba(58,153,149,0.4);*/
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66399997,endColorstr=#66399997);*/
	background:#1981b4;
	filter: alpha(Opacity=40); opacity: .4;
	width: 100%;
	height: 46px;
	line-height: 46px;
}
.reason1_box .left>div .txt_box p{
	font-size: 16px;
	color: #fff;
	text-align: center;
}
.reason1_box .left > div + div{
	width: 358px;
	height: 182px;
	background:#1981b4;
}
.reason1_box .left > div + div p{
	color: #fff;
	padding: 24px 20px;
	line-height: 24px;
}
.reason1_box .left > div + div .details,.reason5_left > div button,.case_box_zzero .details,.adv2_box button{
	width: 130px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	border: 1px solid #fff;
	display: inline-block;
	vertical-align: top;
	border-radius: 8px;
	color: #fff;
	transition: all .4s;
	background: none;
	font-size: 14px;
}
.reason1_box .left > div + div .details{
	margin-left: 28px;
	margin-right: 30px;
}
.reason1_box .left > div + div .details:hover,.reason5_left > div button:hover,.case_box_zzero .details:hover{
	background: #ec970c;
}
.reason1_box .left > div + div button{
	width: 132px;
	height: 36px;
	background: #ec970c;
	border-radius: 8px;
	color: #fff;
	border: none;
	transition: all .4s;
}
.reason1_box .left > div + div button:hover{
	cursor: pointer;
	box-shadow: 4px 4px 4px #266461;
}
.reason1_box .right > div > div {
	display: inline-block;
	border-bottom: 1px solid #e5e5e5;
	text-align: center;
	margin-left: 68px;
}
.reason1_box .right > div > div {
	*display: inline;
}
.reason1_box .right > div > div .img_box {
	width: 208px;
	height: 208px;
	overflow: hidden;
}
.reason1_box .right > div > div .img_box img {
	width: 100%;
}
.reason1_box .right > div > div p{
	font-size: 16px;
	color: #000;
	padding: 16px 0;
}
.reason1_box .right > div > div p span{
	font-size: 14px;
	color: #686868;
}
.reason1_box .right > div > div button {
	width: 100px;
	height: 26px;
	border:1px solid #ec970c;
	color: #ec970c;
	border-radius: 8px;
	background: none;
	margin-bottom: 14px;
	transition: all .4s;
}
.reason1_box .right > div > div button:hover {
	cursor: pointer;
	background: #ec970c;
	color: #fff;
}
.right_bottom{
	margin-top: 10px;
	width: 770px;
	position: relative;
}
.right_bottom .pic_box{
	width: 770px;
	height: 298px;
	overflow: hidden;
}
.right_bottom .pic_box img{
	display: block;
	/*width: 100%;*/
    margin: 0 auto;
}
.right_bottom .txt_box{
	text-align: left !important;
	padding: 15px 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 15px;
	line-height: 24px;
	color: #fff;
	width: 100%;
	/*background: rgba(58,153,149,0.83);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5ffffff,endColorstr=#E5ffffff);*/
	background: #1d1970;
	filter: alpha(Opacity=80); opacity: .8;
    box-sizing: border-box;
}
/*理由1end*/
/*理由2*/
.reason2_box_zzero{
	background: url(../images/gdsb_bg.jpg) no-repeat center 0px;
	padding-bottom: 68px;
	padding-top: 30px;
	z-index: 111;
	position: relative;
}
#ifocus {width:1200px;height: 542px;margin:40px auto 0 auto;background: #fff;}
#ifocus ul{ margin:0; padding:0; list-style:none; clear: both;}
#ifocus li{ list-style:none;}
#ifocus_btn {display:inline;float:left;width:244px;height: 542px;margin-right:20px;background: #1981b4;}
#ifocus_btn a{display: block; color: #fff; float: right; width: 130px; height: 40px; line-height: 40px; text-align: right; padding-right: 10px; margin: 20px 0; background: rgba(255,255,255,0.28); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff,endColorstr=#66ffffff);}
#ifocus_btn a:hover{background: #ec970c;}
#ifocus_btn li{width:186px; height:126px; cursor:pointer; opacity:0.5; /*-moz-opacity:0.5; filter:alpha(opacity=50);*/ padding: 20px 30px;}
#ifocus_btn li p{color: #fff; text-align: center;}
#ifocus_btn img {width:186px; height:126px;}
#ifocus_btn .current {opacity:1; -moz-opacity:0.5; filter:alpha(opacity=100);}
#ifocus_pic {position:relative; float:left; width:880px; height:500px; overflow:hidden; margin-left: 16px;}
#ifocus_pic img{display: block; vertical-align: bottom;}
#ifocus .signs{font-size: 28px; color: #1981b4; font-weight: bold; float: right; margin: 24px 40px;}
#ifocus_piclist {position:absolute; float:right; display:inline}
/*理由2end*/
/*理由3*/

.clearfix:before, .clearfix:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.icon-arrow-a-left, .icon-arrow-a-right { background: url(../images/icon-sd26986d847.png) no-repeat; }
.icon-arrow-a-left { background-position: 0 0; height: 50px; width: 50px; }
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background-position: -60px 0; }
.icon-arrow-a-right { background-position: -120px 0; height: 50px; width: 50px; }
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background-position: -180px 0; }
#main {overflow: hidden; zoom: 1; position: relative; }
.index_b_hero { width: 960px; height: 542px; margin: auto; position: relative; }
.index_b_hero img { width: 960px; height: 542px; }
.index_b_hero .heros { width: 960px; height: 542px; }
.index_b_hero .hero-wrap { overflow: visible; position: absolute; }
.index_b_hero .next, .index_b_hero .prev { filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; margin-left: -70px; background-color: #303030; z-index: 4; border-radius: 4px; }
.index_b_hero .next:hover, .index_b_hero .prev:hover { background-color: #ec970c; opacity: 1;}
.index_b_hero .next { margin: -25px -70px 0 0; right: 0; }
.index_b_hero .disabled { background-color: #eee; }
.index_b_hero .mask-left, .index_b_hero .mask-right, .index_b_hero .hero { background: #fff; /*padding: 5px;*/ z-index: 1; position: absolute; top: 0; left: 0; width: 960px; height: 542px; overflow: hidden; left: 1920px; }
/*.index_b_hero .hero{position: relative;}*/
.index_b_hero .hero p{position: absolute; bottom: 0; background: rgba(0,0,0,0.6); color: #fff; line-height: 24px; padding: 20px 10px; display: none;}
.index_b_hero .mask-right, .index_b_hero .mask-left { z-index: 4; left: -960px; filter: alpha(Opacity=50); opacity: .5; background: #000; overflow: hidden; }
.index_b_hero .mask-right { left: 960px; }
.index_b_hero .active { z-index: 2; left: 0; }
/*理由3end*/
/*理由4*/
.reason4_box{
	height: 856px;
	background: url(../images/reason4_bg_02.jpg) no-repeat center;
}
.reason4_box .reason_title_zzero{
	margin: 0;
	padding-top: 16px;
}
.reason4_box .pic_box{
	text-align: center;
	margin-top: 40px;
}
/*理由4end*/

/*理由5*/
.reason5_box{
	height: 228px;
	font-size: 0;
	position: relative;
}
.reason5_box>div{
	width: 50%;
	*width: 49.99%;
	height: 228px;
	display: inline-block;
	vertical-align: top;
}
.reason5_box>div{
	*display: inline;
}
.reason5_left{
	background: url(../images/reason5_left.jpg) no-repeat center;
}
.reason5_left h3{
	font-size: 40px;
	color: #fff;
	margin-bottom: 20px;
}
.reason5_left>div{
	width: 450px;
	text-align: center;
	margin: 40px auto;
	background: url(../images/reason5_txt_left.png) no-repeat top left,
				url(../img/reason5_txt_right.png) no-repeat top right;
	background-position: left 20px, right 20px; 
}

.reason5_left p{
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
}
.reason5_right{
	background: url(../images/reason5_right.jpg) no-repeat center;
}
.reason5_title{
	position: absolute;
	width: 100% !important;
	left: 0;
	height: auto !important;
	top: 45%;
}
/*理由5end*/

/*选择理由end*/

/*案例*/
.case_box_zzero{
	height: 428px;
	background: url(../images/case_bg_02.jpg) no-repeat;
    padding-top: 50px;
    box-sizing: border-box;
}
.case_box_zzero>div{
	font-size: 0;
}
.case_box_zzero>div>div{
	width: 50%;
	display: inline-block;
	vertical-align: middle_zzero;
}
.case_box_zzero>div>div{
	*display: inline;
}
.case_box_zzero>div>div + div img{
	padding-left: 80px;
}
.case_box_zzero .title{
	width: 214px;
	height: 54px;
	line-height: 54px;
	background: #1981b4;
	border-radius: 10px;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.box ul li,.link ul li {
	display: block;
	float: left;
	width: 146px;
	height: 176px;
	margin: 8px;
	border: 3px solid #1981b4;
}
.box ul li div,.link ul li div{
	height: 100px;
}
.box ul li p,.link ul li p{
	font-size: 14px;
	background: #1981b4;
	color: #fff;
	padding: 4px;
	text-align: center;
}
.box,.link  {
	height: 182px;
	width: 2920px;
}

#box1,
#box2,
{
	float: left
}

.wrap,.wrap1 {
	position: relative;
	width: 90%;
	height: 183px;
	overflow: hidden;
	margin: 30px 0;
}

.box,.box1,.link {
	position: absolute;
	left: 0;
}
.case_box_zzero .details{
	border-color: #1981b4;
	color: #8a8bc3;
}
/*案例end*/

/*发展史*/
.history_box{
	height: 552px;
	background: #f7f7f7;
}
.history_title{
	margin: 0 auto;
	padding-top: 30px;
}
/*发展史end*/

/*新闻*/
.news_box{
	font-size: 0;
}
.left_news ul li{
	border-bottom: 2px solid #efefef;
	padding: 20px 0;
}
.left_news ul li>div{
	display: inline-block;
	vertical-align: middle_zzero;
	line-height: 24px;
}
.left_news ul li>div{
	*display: inline;
}
.left_news a:hover{
	color: #ec970c;
}
.left_news ul li .news_pic{
	width: 134px;
	height: 96px;
	overflow: hidden;
}
.left_news ul li .news_pic img{
	width: 100%;
}
.left_news ul li .news_txt{
	width: 430px;
	margin-left: 10px;
}
.left_news ul li .news_txt h3{
	font-size: 15px;
	color: #333333;
}
.left_news ul li .news_txt p{
	font-size: 13px;
	color: #333333;
}
.left_news,.right_vedio{
	display: inline-block;
	vertical-align: top;
}
.left_news,.right_vedio{
	*display: inline;
}
.left_news{
	width: 55%;
	margin-right: 4%;
}
.right_vedio{
	width: 40%;
	margin-top: 20px;
}
.right_vedio p{
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	padding: 16px 26px;
	background: #1981b4;
}
/*新闻end*/

/*广告位2*/
.adv2_box{
	height: 228px;
	margin-top: 50px;
	background: url(../images/adv2_bg_02.jpg) no-repeat center;
}
.adv2_right,.adv2_right div{
	background: none;
}
.adv2_right div{
	width: 500px;
	float: right;
	margin-right: 10px;
}
/*广告位2end*/

/*友情链接*/
.link_box{
	background: #f2f2f2;
}
.link_title{
	padding: 36px 0 14px 0;
	margin: 0 auto;
	border-bottom: 2px solid #e0e0e0;
	position: relative;
}
.link_title em{
    position: absolute;
    width: 92px;
    height: 6px;
    background: #1981b4;
    display: inline-block;
    bottom: -3px;
    left: 50%;
    margin-left: -46px;
}
.link_wrap{
	width: 100%;
	margin: 0;
	padding-top: 30px;
	box-sizing: border-box;
}
.link_box li{
	width: 200px !important;
	height: 60px !important;
	border: none !important;
}
/*友情链接end*/

/*tab切换*/
.div-tab-head,.div-tab-head1{
	text-align: center;
	margin-bottom: 30px;
}
.div-tab-head li,.div-tab-head1 li{
	display: inline-block;
	width: 150px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid #3c9c9b;
	color: #3c9c9b;
	cursor: pointer;
	border-radius: 4px;
	font-size: 14px;
}
.div-tab-head li,.div-tab-head1 li{
	*display: inline;
}
.div-tab-head li + li,.div-tab-head1 li + li,.div-tab-head1 li + li + li{
	margin-left: 10px;
}
.head-on,.head-on1{
	background: #3c9c9b;
	color: #fff !important;
}
.week,.week1{
	display: none;
}
.week-on{
	display: block;
}
.week-on1{
	display: inline-block;
}
.week-on1{
	*display: inline;
}
